/*
# ***** BEGIN LICENSE BLOCK *****
#
# DoublOrange
# Theme by Pyeb
# Contributor : Pierre Van Glabeke
# License: public domain
#
# ***** END LICENSE BLOCK *****
*/

@import "custom.css";

* { margin: 0; padding: 0; border: 0; }

body {
	background: #e67108;
	font: .7em Verdana,Arial,Geneva,Helvetica,sans-serif;
	line-height: 1.3em;
}

/* Structure */

#page {
	width: 100%;
	margin: 0 auto;
	position: relative;
	color: #000;
	background: #fff url(img/fond.png) repeat-y top right;
}

#top {
	background: #ed8c11;
	padding: 50px;
}

#prelude {
	position: absolute;
	background: #e67108;
	top: 0;
	right: 144px;
	padding: 6px;
	text-align: center;
}

#wrapper {
    width : 100%;
    margin : 0;
    padding : 0;
    }
    
#main {
    width : 100%;
    margin : 0 -320px 0 0;
    padding : 0;
    float : left;
    }
    
#content {
    margin : 0 320px 0 0;
    padding : 20px 10px 10px 20px;
    }
    
#sidebar {
    width : 300px;
    margin : 0;
    padding : 0;
    float : right;
	font: 0.85em;
    }
    
#blognav {
    width : 140px;
    float : left;
    margin : 0;
    padding : 0;
    }
    
#blognav div {
    padding-right: 7px;
    }

#blogextra div {
    padding-left: 10px;
    }

#blogextra {
    width : 140px;
    margin : 0;
    padding : 0;
    float : right;
    }
#footer {
	background: #e2600e;
	padding: 15px;
	clear: both;
    }

#footer p {
    text-align: left;
}

/*****************
* Styles de base *
******************/
h1 {
    padding: 4px 0;
    font-size: 2.5em;
    }

h2 {
    padding: 4px;
    font-size: 1.5em;
    margin-bottom: 5px;
    border-bottom: #fff solid 3px;
    }

h3 {
    padding: 4px;
    font-size: 1.3em;
    margin-bottom: 5px;
    }

h4 {
    padding: 4px;
    font-size: 1.2em;
    }

h5 {
    padding: 4px;
    font-size: 1.0em;
    }

p {
    font-size: 1em;
	padding: 5px 0;
	margin: 0 20px 0 20px;
	text-align: justify;
}

ul {
	margin : 0 0 0.5em 0.5em;
    padding: 0;
}

ol {
	margin : 0 0 0.5em 0.5em;
    padding: 0;
}

ul li {
    list-style: none;
    padding: 5px;
    font-size: 0.9em;
}

ol li {
    list-style: decimal;
    padding: 5px;
}

img { border : none; }

acronym { cursor : help; }

blockquote {
    padding: 2px 0px;
    margin: 5px 20px 5px 35px;
    color: #fff;
    background: #ed8c11;
    border-left: 4px solid #e2600e;
    }

q { font-style: italic; }

code {
    padding: 5px;
    margin: 5px;
    font-family : monospace; 
    background: #ed8c11;
    }

pre {
	text-align:left;
	overflow: scroll;
    font-family : monospace; 
	padding: 10px 0;
	margin: 1em 0;
	border: 1px solid #e2600e;
	width: auto !important;
	w\idth: 85%;
    }

.footnotes {
	font-size:0.9em;
	}
	
.footnotes, .footnotes p {
	margin-top : 1em; text-indent : 0;
	}

a:link, a:visited { color: #fffaf4; text-decoration: none; }

a:hover { color: #f9b600;  text-decoration: none; }

.left { float: left; }

.right { float: right; }

.post, .post-content, .footnotes, .attachments, .post-info-co, #comments {
    clear: both;
    }
    
/*******
* Main *
********/
#main a:link, #main a:visited, #main h2, #main h3, #main h4, #main h5 {
    color: #e2600e;
    }

#main h2 { 
    border-bottom: #e2600e solid 1px;
    }
    
#main a:hover { color: #f9b600;  text-decoration: none; }

.day-date {
    font-size: 2.5em;
    color: #ed8c11;
    text-align: right;
    padding-bottom: 20px;
    }

.post ul, .post ol {
    margin: 0 15px;
    text-align: justify;
    }

.post ul li {
    list-style: disc;
    padding: 5px;
    margin-left: 40px;
}

.post ol li {
    list-style: decimal;
    padding: 5px;
    margin-left: 40px;
}

ul.post-tags li:after {
	content: ',';
}

ul.post-tags li:last-child:after {
	content: '';
}

ul.post-tags {
	padding: 0 10px 10px 0;
	}

ul.post-tags li {
    display: inline;
	padding: 0 0 5px 4px;
	margin: 8px 0 0 0;
    }

.post-info-co {
    text-align: right;
    margin-bottom: 20px;
    clear: both;
}
    
.post-info-co a:after {
	content: ' - ';
}

.post-info-co a:last-child:after {
	content: '';
}

#attachments {
    background: #ed8c11;
    margin: 5px;
    border-left: #f9b600 solid 10px;
    }
    
#attachments h3 {
    color: #fff;
    }
    
#attachments a:link, #attachments a:visited {
    color: #fff;
    }
    
#attachments a:hover {
    color: #f9b600;
    }
.pagination, #navlinks { text-align : center; padding-bottom: 15px;}

/***********
* Comments *
************/
#comments dd, #comments dt, #comments dl, #pings dd, #pings dt, #pings dl { 
    padding : 4px 16px; 
    margin : 0; 
    }
#comments dd {
    border: #e2600e solid 1px;
    }

#comments dd.me {
    border-left: #e2600e solid 10px;
    padding-left: 6px;
}

/*****************
* Comments forms *
*****************/
#comment-form { 
	padding: 15px 0 0;
 }

#comment-form fieldset {
    padding: 20px 20px 0 20px;
    }

#comment-form fieldset p { padding: 5px 0; }

#comment-form fieldset p.field { padding: 7px 0; margin: 0; }

#comment-form p.form-help {
    color: #000;
    font-style: italic;
    text-align: justify;
    }

#comment-form p label { color: #000; }

#comment-form p.field label {
	font-weight: bold;
	color: #000;
	display: block;
	padding-bottom: 4px;
}
#comment-form input, #comment-form textarea {
	font: 1em;
	background: #fff;
	color: #000;
    border: #e2600e solid 1px;
	padding: 1px 2px;
}

#comment-form textarea { width: 90% }

#comment-form input#c_remember {
	width: auto;
	border: 0;
    margin: 0;
}

#comment-form input.preview, #comment-form input.submit {
	margin: 10px 0;
	width: auto;
	color: #e2600e;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
    border: #e2600e solid 1px;
}

#comment-form input.preview:hover, #comment-form input.submit:hover {
	color: #f9b600;
    }

/**********
* Sidebar *
***********/
#sidebar h2, #sidebar h3, #sidebar h4, #sidebar h5 {
    color: #fffaf4;
    padding: 5px 0 5px 5px;
    text-align: right;
    }
    
#blogextra h2, #blogextra h3 {
    text-align: left;
    padding: 5px 5px 5px 0;
    }
#sidebar div div div {margin:0;padding:0;}
#sidebar p {
    padding: 5px 0 5px 10px;
    margin: 0;
    text-align:left;
    }
#sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 0.5em;
	border: none;
}
#sidebar li {
	display: list-item;
	border: none;
}
#sidebar ul ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 0.9em;
	border: none;
}
#sidebar li li {
	display: list-item;
	margin: 0.5em 0 0 0;
	padding: 0 0;
	border: none;
}

#sidebar .categories li.category-current {
	font-weight: bold;
}
#sidebar .categories li.category-current li {
	font-weight: normal;
}
#sidebar img {max-width:123px;}
#topnav {
    text-align: center;
    margin: 0;
    padding: 5px 0;
    }

#sidebar #topnav ul { margin: 0; padding: 0; }

#sidebar #topnav li {
    display: inline;
    padding: 0;
    margin: 0;
    }
    
#sidebar #calendar table {
    font-size: 0.6em;
	}

.tag0 { font-size: 75%; }
.tag10 { font-size: 80%; }
.tag20 { font-size: 85%; }
.tag30 { font-size: 90%; }
.tag40 { font-size: 100%; }
.tag50 { font-size: 110%; }
.tag60 { font-size: 120%; }
.tag70 { font-size: 130%; }
.tag80 { font-size: 140%; }
.tag90 { font-size: 150%; }
.tag100 { font-size: 160%; }

#sidebar .text { color: #fff; }

.tags {
	list-style: none;
	display: block;
    }
    
.tags ul {
	padding: 5px;
	margin: 0 0.2em 0 3px;
	}

.tags li {
	display: inline;
    margin: 0;
    padding: 0;
    }

/****************
* Sidebar forms *
****************/
#sidebar form {
    padding: 5px;
    }
    
#sidebar fieldset p { padding: 5px 0; margin: 0; width: auto; }

#sidebar input, #sidebar textarea, #sidebar select {
	font: 1em;
	background: #fff;
	color: #000;
    border: #e2600e solid 1px;
    margin: 2px;
    padding: 1px;
}

#sidebar #search input.submit {
    width: auto;
    }
    
#sidebar input[type=text] {
    width: 110px;
    }

#sidebar select, #sidebar input.text, #sidebar #search input {
    width: 110px;
    }

#sidebar input[type=submit] {
	width: auto;
	color: #fff;
	background: transparent;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
    border: #fff solid 1px;
}

#sidebar input.submit, #sidebar input.reset {
	width: auto;
	color: #fff;
	background: transparent;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
    border: #fff solid 1px;
}

#sidebar input[type=submit]:hover, #sidebar input.submit:hover {
	color: #f9b600;
    }
    
/********************
* Pages specifiques *
********************/

.content-inner ul.tags {
	position: relative;
	padding: 5px;
	margin: 8px 0 20px 0;
	overflow: hidden;
	height: 1%;
	font-size: 120%;
    }

.content-inner ul.tags li{
    display: inline;
    }